html,
body {
     margin: 0;
     padding: 0;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    font-style: normal;
    font-family: 'PoppinsRegular';
     font-size: 16px;
     color: #424243;

}

.nopadding {
    padding: 0;
}
a{
    text-decoration: none;;
}

ul{
    padding-left: 0;
}
ul li{
    list-style: none;
    margin:0 5px;
}
p{
    margin-bottom: 0;
}

.img-center{
margin:0 auto;
display:table;
}
.regular14{
     font-family: 'PoppinsRegular';
    font-size: 14px;
      line-height: 24px;
}
.regular16{
    font-family: 'PoppinsRegular';
    font-size: 16px;
}

.regular20{
    font-family: 'PoppinsRegular';
    font-size: 20px;
}
.regular22{
    font-family: 'PoppinsRegular';
    font-size: 22px;
}
.regular24{
    font-family: 'PoppinsRegular';
    font-size: 24px;
    line-height: 34px;
}
 


.bold60{
       font-family: 'PoppinsBold';
    font-size: 60px;
    line-height: 50px;
}

.bold24{
       font-family: 'PoppinsBold';
        font-size: 24px;
        line-height: 32px;
}
.bold18{
       font-family: 'PoppinsBold';
        font-size: 18px;
        line-height: 24px;
}
.medium16{
        font-family: 'PoppinsMedium';
        font-size:16px;
}
.medium32{
       font-family: 'PoppinsMedium';
        font-size: 32px;
        line-height: 40px;
        font-weight: 600;
}
.medium50{
       font-family: 'PoppinsMedium';
    font-size: 50px;
    line-height: 46px;
}
.blog-date{
    font-weight: 600;
    margin-top: 2rem !important;
}
.blog-date i{
    color: #EEA81A;
}
.blogdiv{
    background-color: #fff;
    overflow: hidden;
}
.blogContent p{
    height: 60px;
   display: -webkit-box;
  -webkit-line-clamp: 2;  /* number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
    
}
.blogviewAll a{
    color: #111E46;
}
.blogviewAll i{
    color: #EEA81A;

}
.mainPageBgColor, .FifthSection{
    background-color: #f7f7f7;
}
.thirdSection{
    background-color: #e1e2e6;
}
.sixthSection{
    background-color: #E0E1E5;
}
.thirdSection p{
    font-size: 26px;
}
.customyellowbtn a, .wpcf7-submit{
    padding: 10px 50px;
    background: #EEA81A;
    border: none;
    border-radius: 3.12rem;
    color: #000;
    outline: solid 0.2rem #EEA81A;
    font-weight: 500;
}

.banner-bg{
    background-color: #F0F6FC;
}

/*banner start---*/
.banner-cnt{
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-list{
    list-style: none;
margin-left: 25px;
 display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem 3rem;
  list-style: none;
    /* margin-top: 2rem; */
}

.banner-list li{
  position: relative;
  font-size: 1.2rem;
  padding-left: 10px;
}
.scroll-sec{
  scroll-margin-top: 160px;
}



/* .banner-list li::after{
  content: "";
   left: -30px;
   top: 0; 
  width: 25px;
  height: 25px;
  background-image: url('../images/tick-circle.svg');
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 9;  
} */

.banner-btn{
        padding: 13px 41px;
    background: #EEA81A;
    border: none;
    border-radius: 3.12rem;
    width: max-content;
    color: #000;
    outline: solid 0.2rem #EEA81A;
    font-weight: 500;
}
.banner-img{
    /* position: relative; */
}

.banner-img img{
    /* position: absolute; */
    top: 0;
    right: 0;
}
/*banner end---*/

.customyellowbtn a:hover, .customyellowbtn a:focus, .wpcf7-submit:focus, .wpcf7-submit:hover { 
	outline-offset: 0.19rem;
}
.swiper-pagination-bullet{
    width: 15px;
    height: 15px;
}
.swiper-pagination-bullet-active {
    background: #111e46;
}

.custom-text-layout {
    position: relative;
    height: 100%;
    min-height: 400px; /* adjust height as needed */
}

.custom-text-layout h2 {
    /* position: absolute; */
    top: 0;
    left: 0;
}

.centered-p {
    /* position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%; */
}
.navgation{
        width: 100%;
    float: left;
    position: absolute;
    width: 7%;
    top: 136px;
    right: 0;
    left: 101px;
    margin: 0 auto;
}
.singleSwiper .swiper-button-next:after{
    content: '\2794';
}

.singleSwiper .swiper-button-prev:after {
    content: '\2794';
    transform: rotate(-180deg);
}
.singleSwiper .swiper-button-next, .swiper-button-prev{
      color: #EEA81A;

}
.singleSwiper .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
     color: #E0E1E5;
     opacity: 1;
}
.singleSwiper .swiper-slide picture{
    margin: 0 auto;
    display: table;
}


 .image-wrapper {
      position: relative;
    }


    .card-overlap-right,   .card-overlap-left  {
        width: 375px;
        position: absolute;
        top: 11rem;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .yellowbtnnobg a{
       padding: 10px 28px;
        border: none;
        border-radius: 3.12rem;
        color: #EEA81A;
        outline: 1px solid #EEA81A;
        font-weight: 500;
    }

    .yellowbtnnobg a:hover{
            outline-offset: 0.19rem;
            background: #EEA81A !important;
            color: #000 !important;
    }
    .breadcrumb{
        font-weight: 500;
    }
    .breadcrumb a{
        font-weight: 700;
        color: #424243;;
    }

     .faq-acc.accordion{
    background-color: transparent;
    color: #000;
  }

  .faq-acc .accordion-button:not(.collapsed) {
    color:#000;
    background-color: transparent;
    box-shadow: none;
}

 .faq-acc .accordion-item{
  
    background-color: transparent;
}

.faq-acc .accordion-button  {
  letter-spacing: 1px;
  background-color: transparent;
  margin: 10px 0;
}


.faq-acc .accordion-item {
    border: 0;
    border-bottom: 2px solid #878787;
}

.faq-acc .accordion-button:focus {
    z-index: 3;
    outline: 0;
    box-shadow:none;
}
.accordion-item:last-of-type{
    border-radius: 0;
}

.blogArrow img:hover{
      animation: leftRight 0.6s ease-in-out infinite alternate;
}

@keyframes leftRight {
  0% {
    transform: translateX(0); 
  }
  100% {
    transform: translateX(10px);
  }
}




.fzudus-logo {
    max-width: 170px;
}

.blog-left ul {
    padding-left: 15px;
}
.blog-left ul li {
    list-style: disc;
}
.blog-left ol li {
    list-style: decimal;
}

.secondSection .card-body p{
    height: 165px;
    overflow: hidden;  
}